Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#21855 - [pulseaudio] .install could be removing users only when upgrading from <0.9.22

Attached to Project: Arch Linux
Opened by RogutÄ—s (rogutes) - Saturday, 27 November 2010, 21:07 GMT
Last edited by Jan Alexander Steffens (heftig) - Saturday, 27 November 2010, 23:06 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Jan Alexander Steffens (heftig)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
My only (but fruitful) use of pulseaudio is for networked audio, so I've been running `pulseaudio --system`. Unfortunately, the new 'pulseaudio.install' interferes with this by removing the 'pulse' user on pulseaudio upgrade. Could this please be changed to trigger only then upgrading from <0.9.22, as in the attached patch?

Additional info:
* pulseaudio-0.9.22
This task depends upon

Closed by  Jan Alexander Steffens (heftig)
Saturday, 27 November 2010, 23:06 GMT
Reason for closing:  Fixed
Additional comments about closing:  Will be used in the next upgrade.

Loading...